$c-default: #969696;
$c-main: #16ACCF;
$c-text: #393939;

.col-s-10{
    padding-right: 10px;
    padding-left: 10px;
}
.row-s-10{
    margin-right: -10px;
    margin-left: -10px;
}

.col-s-8{
    padding-right: 8px;
    padding-left: 8px;
}
.row-s-8{
    margin-right: -8px;
    margin-left: -8px;
}
.align-center{
    align-items: center;
}
.flex-reverse{
    flex-wrap: wrap-reverse;
}
body{
    overflow-x: hidden;
}